<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:ui="http://java.sun.com/jsf/facelets" xmlns:h="http://java.sun.com/jsf/html">
<h:head><meta http-equiv="Content-Type" content="text/html; charset=utf-8" /></h:head>
<h:body>
	<ui:composition template="/pages/pridiatemplate.xhtml">
		<ui:define name="help_de">
    TODO: struckmanns
			Hier soll erklärt werden, dass man sich im Hauptbereich befindet, ein Modul oben wählen kann und aktuell die installierten Bibliotheksversionen zu sehen sind.
			
			Ggf. gibt es hier auch noch Informationen über das Profil des Benutzers und, wie man dahin gelangen kann (Beschreibung der Menu-Buttons).
		</ui:define>
	</ui:composition>
</h:body>
</html>